fonts-ipafont-nonfree-uigothic_00203-21_all.deb


Advertisement

Description

fonts-ipafont-nonfree-uigothic - Japanese TrueType font, IPAfont UI Gothic

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Nonfree amd64
Package name fonts-ipafont-nonfree-uigothic
Package version 00203
Package release 21
Package architecture all
Package type deb
Installed size 4.73 KB
Download size 2.17 MB
Official Mirror ftp.br.debian.org
IPAfont is Japanese TrueType font set that provided by Information-technology
Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
This package contain UI Gothic, suitable for display GUI menu.

Alternatives

Package Version Architecture Repository
fonts-ipafont-nonfree-uigothic_00203-21_all.deb 00203 all Debian Nonfree
fonts-ipafont-nonfree-uigothic - - -

Requires

Name Value
dpkg >= 1.15.6~

Replaces

Name Value
ttf-ipafont-uigothic << 00203-17

Download

Type URL
Binary Package fonts-ipafont-nonfree-uigothic_00203-21_all.deb
Source Package fonts-ipafont-nonfree

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install fonts-ipafont-nonfree-uigothic deb package:
    # sudo apt-get install fonts-ipafont-nonfree-uigothic

Files

Path
/usr/share/doc/fonts-ipafont-nonfree-uigothic/Readme00203.txt
/usr/share/doc/fonts-ipafont-nonfree-uigothic/changelog.Debian.gz
/usr/share/doc/fonts-ipafont-nonfree-uigothic/copyright
/usr/share/fonts/truetype/ipafont-nonfree-uigothic/ipagui.ttf
/usr/share/lintian/overrides/fonts-ipafont-nonfree-uigothic

Changelog

2012-06-12 - Hideki Yamane <henrich@debian.org>
fonts-ipafont-nonfree (00203-21) unstable; urgency=low
* debian/control
- Bump up debhelper version to 9.20120518~ to deal with xz option
* debian/compat
- set 9
* debian/fonts-ipafont-nonfree-uigothic.lintian-overrides
- change from using .install file
2012-06-11 - Hideki Yamane <henrich@debian.org>
fonts-ipafont-nonfree (00203-20) unstable; urgency=low
* debian/rules
- compress with xz
* debian/control
- set "Standards-Version: 3.9.3"
- replace s/Conflicts/Breaks/
- add "Pre-Depends: dpkg (>= 1.15.6~)"
- add "Homepage:" field
* debian/lintian/fonts-ipafont-nonfree-uigothic
- override "no-upstream-changelog"
* debian/fonts-ipafont-nonfree-uigothic.install
- enable lintian override
2011-09-27 - Hideki Yamane <henrich@debian.org>
fonts-ipafont-nonfree (00203-19) unstable; urgency=low
* debian/fonts-ipafont-nonfree-uigothic.install
- revert change for font install path
2011-07-29 - Hideki Yamane <henrich@debian.org>
fonts-ipafont-nonfree (00203-18) unstable; urgency=low
* debian/control
- fix Vcs-* field
- introduce ttf-ipafont-uigothic as transitional dummy package
- drop Provides as well
- specify version for Conflicts: and Replaces:
2011-07-25 - Hideki Yamane <henrich@debian.org>
fonts-ipafont-nonfree (00203-17) unstable; urgency=low
* move to new package naming schema and rename to fonts-ipafont-nonfree
to avoid naming conflict, and now provide only uigothic file as
fonts-ipafont-nonfree-uigothic package.
* remove unnecessary lintian override
* debian/control
- remove Homepage: field, upstream delete it.
- Bump up "Standards-Version: 3.9.2"
2010-07-22 - Hideki Yamane <henrich@debian.org>
ttf-ipafont (00203-16) unstable; urgency=low
* debian/control
- remove unnecessary "DM-Upload-Allowed: yes" line.
- Bump up "Standards-Version: 3.9.0" with no changes.
- update "Homepage:" field.
* debian/watch
- deal with upstream's change.
2010-05-14 - Hideki Yamane <henrich@debian.org>
ttf-ipafont (00203-15) unstable; urgency=low
* debian/control
- set "Breaks: ttf-ipafont (<= 00203-13) and Replaces: ttf-ipafont 
(<= 00203-13)" to fix upgrade failure.
Thanks to NIIBE Yutaka <gniibe@fsij.org> (Closes: #580948)
2010-05-05 - Hideki Yamane <henrich@debian.org>
ttf-ipafont (00203-14) unstable; urgency=low
[ Christian Perrier ]
* Drop x-ttcidfont-conf, fontconfig et al. from Suggests
[ Hideki Yamane ]
* split to ttf-ipafont-uigothic, ttf-ipafont-gothic and ttf-ipafont-mincho 
package and ttf-ipafont depends it.
* debian/control
- set "Standards-Version: 3.8.4"
- set "Build-Depends: debhelper (>= 7.0.50~)"
- move ttf-ipafont-jisx0208 from "Recommends:" to "Suggests:"
- split packages and set each fields.
* debian/watch
- update to deal with change in upstream
* debian/lintian/ttf-ipafont-{mincho,gothic}
- override lintian warnings. Those font files are duplicated but also set
as "Conflicts:"
2009-12-12 - Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
ttf-ipafont (00203-13) unstable; urgency=low
* use debhelper7
* switch to source format 3.0 (quilt)
* drop defoma 
2009-08-28 - Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
ttf-ipafont (00203-12) unstable; urgency=low
* debian/control
- set Priority: extra, since otf-ipafont is in main now. 
- Standards-Version: 3.8.3

See Also

Package Description
fonts-larabie-deco_20011216-4_all.deb Decorative fonts from www.larabiefonts.com
fonts-larabie-straight_20011216-4_all.deb Straight fonts from www.larabiefonts.com
fonts-larabie-uncommon_20011216-4_all.deb Special decorative fonts from www.larabiefonts.com
fonts-mikachan_9.1-8_all.deb handwritten Japanese Truetype font
fonts-moe-standard-kai_20120530-1_all.deb Chinese TrueType font, standard Kaiti (non-free)
fonts-moe-standard-song_20120530-1_all.deb Chinese TrueType font, standard Song (non-free)
frobtads_0.13-2_amd64.deb Text mode interpreter for TADS version 2 and 3 game files
frogatto-data_1.2+dfsg-1_all.deb 2D platformer game starring a quixotic frog
fsl-4.1_4.1.9-7_amd64.deb analysis tools for FMRI, MRI and DTI brain imaging
fsl-doc-4.1_4.1.9-7_all.deb documentation for FSL
fsl_4.1.9-7_all.deb Metapackage for the latest version of FSL
gawk-doc_4.0.1+ds-1_all.deb Documentation for GNU awk
gcc-4.4-doc_4.4.7-3_all.deb documentation for the GNU compilers (gcc, gobjc, g++)
gcc-4.6-doc_4.6.3-2_all.deb documentation for the GNU compilers (gcc, gobjc, g++)
gcc-4.7-doc_4.7.2-2_all.deb documentation for the GNU compilers (gcc, gobjc, g++)
Advertisement
Advertisement